Ignore:
Timestamp:
Aug 1, 2009 9:27:04 AM (10 years ago)
Author:
stefan
Message:

update to glpk 4.39

File:
1 edited

Legend:

Unmodified
Added
Removed
  • ThirdParty/Glpk/trunk/configure.ac

    r1379 r1390  
    7676  minorver=`awk '/define GLP_MINOR_VERSION/ {print $3}' $srcdir/glpk/include/glpk.h`
    7777  AC_MSG_RESULT([${majorver}.${minorver}])
    78   if test x$majorver != x4 || test x$minorver != x38 ; then
    79     AC_MSG_ERROR(["Incorrect GLPK version. This build system is made for GLPK 4.38. Please update by rerunning get.GLPK"])
     78  if test x$majorver != x4 || test x$minorver != x39 ; then
     79    AC_MSG_ERROR(["Incorrect GLPK version. This build system is made for GLPK 4.39. Please update by rerunning get.GLPK"])
    8080  fi
    8181#else
Note: See TracChangeset for help on using the changeset viewer.